### Method

# Adw TabButtonset_view

since: 1.3

#### Declaration [src]

    void
    adw_tab_button_set_view (
      AdwTabButton* self,
      AdwTabView* view
    )

#### Description [src]

Sets the tab view to display.

Available since: 1.3

Sets property | `Adw.TabButton:view`

#### Parameters

`view`

  Type: `AdwTabView`

  A tab view.

  The argument can be `NULL`.
  The data is owned by the caller of the method.